.pricing-tiers,
.tier-title1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
}

.field-label-50 {
    width: 50%;
    font-family: Lato, sans-serif;
    color: #212b36;
    font-size: 15px;
    font-weight: 400;
}

.tier-title1,
.tier2-title {
    color: #677699;
    font-size: 16px;
}

.tier2-subtitle {
    color: #677699;
    font-size: 14px;
}

.text-field-50 {
    width: 50%;
    margin-bottom: 30px;
    border: 1px solid #c4cdd5;
    border-radius: 3px;
}

.form-50,
.form-50-b {
    width: 48%;
    height: auto;
    float: left;
}

.pricing-tier1,
.pricing-tier2 {
    background-color: #fff;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);
    position: relative;
}

.form-50 {
    margin-right: 2%;
}

.form-50-b {
    margin-right: auto;
    margin-left: 2%;
}

.select-field {
    margin-bottom: 20px;
}

.form-51 {
    margin-bottom: 25px;
}

.pricing-tiers {
    display: flex;
    width: 95%;
    height: 500px;
    max-width: 1143px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.pricing-tier1 {
    width: 680px;
    height: 385px;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    border-color: #e2e2e2;
    border-radius: 10px 0 0 10px;
}

.pricing-tier2 {
    z-index: 3;
    width: 423px;
    height: 100%;
    border: 1px solid #e2e2e2;
    border-radius: 10px;
}

.tier-title1,
.tier-title2 {
    width: 100%;
    font-family: Lato, sans-serif;
}

.tier-title1,
.tier-title2,
.tier2-price {
    border-bottom: 1px solid #e2e3e6;
}

.tier-title2 {
    position: relative;
    height: auto;
    padding: 30px 25px 0 25px;
    border-bottom: none;
}

.tier-title1 {
    display: flex;
    height: 65px;
    padding-left: 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 700;
}

.tier2-arrow,
.tier2-label {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    font-weight: 700;
}

.tier2-title {
    font-family: Lato, sans-serif;
    font-weight: 700;
    margin-bottom: 15px;
}

.tier2-label {
    position: absolute;
    left: auto;
    top: 30px;
    right: 30px;
    bottom: auto;
    display: flex;
    width: 80px;
    height: 25px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 5px;
    background-color: #d4e8fe;
    font-family: Lato, sans-serif;
    color: #0c66c4;
    font-size: 12px;
}

.tier-2-desc,
.tier2-arrow {
    color: #677699;
    font-family: Lato, sans-serif;
}

.tier-2-desc {
    margin-top: 20px;
    margin-right: 25px;
    font-size: 15px;
}

.tier2-price {
    position: relative;
    width: 100%;
    height: 90px;
}

.tier2-arrow {
    display: flex;
    width: 33%;
    height: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: url(https://assets-global.website-files.com/5c65e23d46032eb8b8a08266/5e15f468f2bd414608816720_pricing-arrow-tier-2.svg);
    background-size: 110%;
    background-repeat: no-repeat;
    font-size: 16px;
    background-position: 100% 50%;
    padding-right: 10px;
}

.html-pricing-tier1 {
    width: 100%;
    height: 320px;
}

.tier1-features {
    position: absolute;
    left: 0;
    top: auto;
    right: auto;
    bottom: 83px;
    z-index: 2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 75px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    border-top: 1px solid #e2e3e6;
    background-color: transparent;
}

.ebook-lr-image-a,
.tier2-big-month,
.tier2-big-price {
    position: static;
    bottom: auto;
}

.tier2-features .pricing-feature {
    font-size: 16px;
    line-height: 20px;
    font-weight: normal;
    margin-bottom: 11px;
}


/* check-mark-blue.png */

.pricing-feature {
    width: auto;
    height: 17px;
    padding-left: 28px;
    /* background-image: url(https://assets-global.website-files.com/5c65e23…/5d84af9…_check-mark.svg); */
    background-image: url("../images/pricing/check.svg");
    background-position: 0 50%;
    background-size: contain;
    background-repeat: no-repeat;
    font-family: Lato, sans-serif;
    color: #89919f;
    font-size: 14px;
    /* line-height: 16px; */
    font-weight: 600;
}

.tier1-feature-item,
.tier2-features {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    width: 100%;
}

.eo-desc,
.partner-tab-text {
    padding-left: 20px;
    padding-right: 20px;
}

.ebook-lr-image-1,
.ebook-lr-image-2,
.ebook-lr-image-3,
.ebook-lr-image-a {
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.tier1-feature-item {
    display: flex;
    height: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.tier2-features {
    display: flex;
    margin-top: 20px;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.tier2-feature-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 370px;
    height: 100%;
    margin-left: 25px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.pricing-button {
    position: static;
    left: 0;
    top: auto;
    right: auto;
    bottom: 25px;
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 5px;
    background-image: -webkit-gradient(linear, left top, right top, from(#ff6b8e), to(#ff9678));
    background-image: linear-gradient(90deg, #ff6b8e, #ff9678);
    font-family: Lato, sans-serif;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    padding: 9px 15px;
    color: #fff !important;
    text-decoration: none;
    cursor: pointer;
}

.growing-button-place,
.tier2-price-left {
    display: -webkit-flex;
    -webkit-box-pack: center;
}

.tier2-big-price {
    left: auto;
    top: 33px;
    right: 120px;
    width: 100px;
    height: 25px;
    float: none;
    clear: none;
    font-family: Lato, sans-serif;
    color: #0a2151;
    font-size: 40px;
    font-weight: 700;
}

.tier2-big-month {
    left: auto;
    top: 34px;
    right: 42px;
    width: 82px;
    height: 23px;
    float: none;
    clear: none;
    font-family: Lato, sans-serif;
    color: #677699;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}

.growing-button-place {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 70px;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.ebook-lr-section-item-a,
.tier2-price-left {
    display: -webkit-box;
    display: -ms-flexbox;
    right: 0;
    top: 0;
}

.tier2-price-left {
    position: absolute;
    left: auto;
    bottom: auto;
    display: flex;
    width: 66%;
    height: 100%;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}


/* Now End */

@media (max-width:479px) {
    .pricing-tiers .pricing-slider__slider-box {
        margin: 165px 0px 0px 0px !important;
    }
}

.pricing-tiers .pricing-slider__price-box__price-val--last {
    font-size: 35px !important;
    line-height: 50px !important;
}

.pricing-slider {
    position: relative;
    margin: 0 auto;
    z-index: 1;
    border-radius: 8px;
    background-color: #fff;
    overflow: hidden;
    max-width: 100%;
}

@media (min-width: 991px) {
    .pricing-slider {
        width: 100%;
        max-width: initial;
    }
}

.pricing-slider__top {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    min-height: 175px;
}

@media (min-width: 991px) {
    .pricing-slider__top {
        flex-direction: row;
    }
}

.pricing-slider__top>* {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}

.pricing-slider__separator {
    position: relative;
    flex: auto;
    top: 8px;
    bottom: 0;
    left: -5px;
    padding: 0;
    width: 100%;
    height: 50px;
    margin-top: 10px;
    margin-bottom: -20px;
    transform: translateY(-50%);
    background: url(https://static.ghostmonitor.com/landing/pricing_arrow_300px.svg) no-repeat;
    background-size: 100%;
    background-position: center center;
    background-size: contain;
}

@media (min-width: 991px) {
    .pricing-slider__separator {
        position: absolute;
        top: -10px;
        bottom: -2px;
        left: 50%;
        width: 65px;
        height: auto;
        margin-top: 10px;
        margin-bottom: 0;
        transform: translateX(-50%);
        background: url(https://static.ghostmonitor.com/landing/pricing_arrow.svg) no-repeat;
    }
}

.pricing-slider__price-box {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-family: Lato, sans-serif;
    font-weight: 700;
}

.pricing-slider__price-box__price-val {
    text-align: center;
    font-size: 40px;
    line-height: 50px;
    position: relative;
    color: #0A2151;
    font-weight: 600;
}

@media (min-width: 991px) {
    .pricing-slider__price-box__price-val {
        display: block;
    }
}

.pricing-slider__price-box__price-val--last {
    font-size: 45px;
    line-height: 45px;
}

.pricing-slider__price-box__price-label {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    margin-top: -10px;
    color: #677699;
}

.pricing-slider__extra-sales-box {
    color: #9ea1b0;
    font-weight: 700;
    color: #007AFA;
    font-family: Lato, sans-serif;
}

.pricing-slider__extra-sales-box-value {
    position: relative;
}

.pricing-slider__extra-sales-value {
    display: block;
    font-weight: 700;
    font-size: 40px;
    line-height: 50px;
    text-align: right;
}

.pricing-slider__extra-sales-box-label {
    display: block;
    margin-top: -8px;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    color: #677699;
}

.pricing-slider__up-to {
    position: relative;
    display: inline-block;
    padding: 4px 0 4px 4px;
    color: #0A2151;
    font-size: 10px;
    line-height: 12px;
}

@media (min-width: 991px) {
    .pricing-slider__up-to {
        position: absolute;
        top: 50%;
        left: -15px;
        transform: translate3d(-100%, -50%, 0);
    }
}

.pricing-slider__up-to:after {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 14px;
    height: 14px;
    content: '';
    background-color: #f5f6f9;
    border: 1px solid;
    border-top-right-radius: 2px;
    transform: rotate(45deg);
    transform-origin: bottom right;
    z-index: -2;
}

.pricing-slider__up-to:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f5f6f9;
    border: 1px solid;
    border-right: transparent;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    z-index: -1;
}

.pricing-slider__slider-box {
    padding: 18px 25px;
    background-color: #f5f6f9;
    margin: 68px 20px 0px 20px;
    border: 1px solid #D9DADD;
    border-radius: 10px;
}

@media (max-width: 767px) {
    .pricing-slider__slider-box {
        padding: 18px 25px;
        background-color: #f5f6f9;
        margin: 95px 0px 0px 0px;
        border: 1px solid #D9DADD;
        border-radius: 10px;
    }
}

.pricing-slider__slider-box .noUi-horizontal {
    width: 100%;
    border-radius: 0px;
    box-shadow: none;
    outline: none;
    border: none;
    background: transparent;
}

.pricing-slider__slider-box .noUi-horizontal .noUi-connect {
    top: 5px;
    height: 10px;
    transform: translateY(-50%);
    box-shadow: none;
    background-color: #007AFA;
}

.pricing-slider__slider-box .noUi-horizontal .noUi-base {
    position: relative;
    z-index: 4;
}

.pricing-slider__slider-box .noUi-horizontal .noUi-pips {
    height: 10px;
    width: 100%;
    padding: 0px;
    top: 50%;
    z-index: 2;
    transform: translateY(-50%);
    background-color: #dce0e7;
}

.pricing-slider__slider-box .noUi-horizontal .noUi-marker,
.pricing-slider__slider-box .noUi-horizontal .noUi-marker.noUi-marker-large,
.pricing-slider__slider-box .noUi-horizontal .noUi-tooltip,
.pricing-slider__slider-box .noUi-horizontal .noUi-value {
    display: none;
}

.pricing-slider__slider-box .noUi-horizontal .noUi-handle {
    border: none;
    border-radius: 10px;
    box-shadow: none;
    width: 32px;
    height: 32px;
    border: 3px solid #007AFA;
    cursor: pointer;
}

.pricing-slider__slider-box .noUi-horizontal .noUi-handle:before {
    top: 50%;
    left: 50%;
    height: 10px;
    width: 10px;
    background: none;
    transform: translate3d(-50%, -50%, 0);
    border-left: 2px solid #e8e7e6;
    border-right: 2px solid #e8e7e6;
}

.pricing-slider__slider-box .noUi-horizontal .noUi-handle:after {
    top: 50%;
    left: 50%;
    height: 10px;
    width: 2px;
    transform: translate3d(-50%, -50%, 0);
}

.flexible-margin {

}

.noUi-target * {
    border-radius: 5px !important;
}

*,
 :after,
 :before {
    box-sizing: border-box;
}

.slider-block {
    position: relative;
    margin-bottom: 90px;
}

.slider-block .highlight-block {
    overflow: initial;
}

.slider-block .highlight-block__subtitle {
    padding-top: 40px;
    padding-bottom: 40px;
}

.slider-block .pricing-slider-container {
    padding-left: 30px;
    padding-right: 30px;
}

@media (min-width: 991px) {
    .slider-block .pricing-slider-container {
        padding-left: 0;
        padding-right: 0;
    }
}

.slider-block .pricing-slider {
    margin-top: -58px;
    transform: translateY(58px);
}

@media (max-width: 991px) {
    .pricing-tooltip {
        top: 580px;
        margin-left: -201px;
    }
}

@media (max-width:991px) and (min-width:770px) {
    .pricing-slider__slider-box {
        margin: 178px 0px 0px 0px;
    }
}

@media screen and (max-width:991px) {
    .pricing-tiers {
        width: 100%;
        height: 560px;
        margin-top: 50px;
    }
    .pricing-tier1 {
        width: 49%;
        height: 100%;
        border-right-width: 1px;
        border-radius: 10px
    }
    .pricing-tier2 {
        width: 49%;
        margin-left: 2%
    }
    .tier2-label {
        color: #0c66c4
    }
    .icon-4,
    .nav-item-fixed.w--current {
        color: #fff
    }
    .tier2-arrow {
        background-size: 130%
    }
    .tier1-features {
        height: 150px;
        padding-top: 8px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

@media screen and (max-width: 767px) {
    .pricing-tiers {
        height: auto;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .pricing-tier1 {
        width: 100%;
        height: 480px;
        margin-bottom: 20px;
        border-right-width: 1px;
        border-radius: 10px;
        border-style: solid;
        border-width: 1px 0 1px 1px;
        border-color: #e2e2e2;
        background-color: #fff;
        box-shadow: 0 0 30px 0 rgba(0, 0, 0, .1);
        position: relative;
    }
    .pricing-tier2 {
        width: 100%;
        height: auto;
        margin-left: auto;
        z-index: 3;
        border: 1px solid #e2e2e2;
        border-radius: 10px;
    }
    .pricing-slider__slider-box {
        padding: 18px 25px;
        background-color: #f5f6f9;
        margin: 95px 0px 0px 0px;
        border: 1px solid #D9DADD;
        border-radius: 10px;
    }
    .tier1-features {
        height: 60px;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
    }
}

@media screen and (max-width: 479px) {
    .pricing-tier1 {
        height: 550px;
        margin-bottom: 20px;
    }
    .pricing-tiers .pricing-slider__slider-box {
        margin: 165px 0px 0px 0px !important;
    }
    .tier1-features {
        height: 145px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}
